続報 QNAP QTS 4.0.3 およびそれ以前の脆弱性情報

国内正規代理店「TEKWIND」のFAQより

・現在、各製品を対象としたBeta版Firmware 4.0.5/4.1.0がQNAPより提供開始されており、こちらは脆弱性がございません。

・Firmware3.x.xにも本脆弱性は存在しません。
・本脆弱性はTCP80番ポートに対する不正なアクセスにより発生いたします。

http://www.tekwind.co.jp/faq/QNA/entry_206.php

英語版は「QTS4.1」がリリースされているようです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*